div#main {
  padding-inline: 0px;
}
div#main > div.row {
  margin-left: 0px;
  margin-right: 0px;
}
div#main > div.row main#content {
  padding-inline: 0px;
}

article.node > div.node__content {
  margin-top: 0px;
}

#block-vinnies-barrio-page-title {
  margin-top: 40px;
}
#block-vinnies-barrio-page-title h1 {
  color: #19408D;
}

h2 {
  margin-bottom: 20px;
}

a.visually-hidden-focusable[href="#main-content"] {
  display: none;
}

body {
  font-size: 20px;
}

.page-view-search .media-document-keyword {
  display: none;
}
.page-view-search form.views-exposed-form > div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-block: 10px;
}
.page-view-search form.views-exposed-form > div div.js-form-type-textfield {
  flex-grow: 1;
}
.page-view-search form.views-exposed-form > div div.js-form-type-textfield input {
  border: 3px solid #18418D;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.page-view-search form.views-exposed-form > div div.form-actions button {
  background: #18418D;
  color: white;
  border-radius: 10px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  padding-inline: 20px;
  padding-block: 8px;
  font-size: 17px;
  font-weight: bold;
  border-width: 0px;
}
.page-view-search form.views-exposed-form > div div.form-actions button:hover {
  color: #18418D;
  background: #FEE600;
}

button.button.btn-primary {
  background: #18418D;
  color: white;
  font-weight: bold;
  border-radius: 15px;
  padding-inline: 20px;
}

.block-help {
  background: white;
  border-radius: 10px;
  border-left: 20px solid green;
}

#block-vinnies-barrio-help {
  margin-top: 0px;
  margin-bottom: 0px;
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 1400px) {
  .user-login-form, .user-register-form, .user-pass {
    padding-inline: 30px;
    max-width: 1350px;
    margin-inline: auto;
  }
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .user-login-form, .user-register-form, .user-pass {
    padding-inline: 30px;
    max-width: 1176px;
    margin-inline: auto;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .user-login-form, .user-register-form, .user-pass {
    padding-inline: 30px;
    max-width: 968px;
    margin-inline: auto;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .user-login-form, .user-register-form, .user-pass {
    padding-inline: 30px;
    max-width: 744px;
    margin-inline: auto;
  }
}
@media (max-width: 767px) {
  .user-login-form, .user-register-form, .user-pass {
    padding-inline: 30px;
    max-width: 100%;
    margin-inline: auto;
  }
}
header#header {
  width: 100vw;
}
header#header nav.navbar#navbar-main {
  background: #F1F1F2;
  border-bottom: 5px solid #FEE600;
}
header#header nav.navbar#navbar-main a.navbar-brand {
  max-width: 300px;
  padding-block: 0px;
}
header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item a {
  margin-block: 5px;
  border-radius: 15px;
  background: #19408D;
  margin-right: 15px;
  font-size: 1.05rem;
  font-weight: bold;
  color: white;
  padding-inline: 20px;
  transition: all 0.25s ease-in-out;
}
header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item a:hover, header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item a:focus {
  color: #19408D;
  background: #FEE600;
}
@media (max-width: 992px) {
  header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item a {
    padding-block: 20px;
    margin-bottom: 7px;
  }
}
header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item:has(a[href^="mailto:"]) > a {
  color: #17428D;
  background: #FEE600;
}
header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item:has(a[href="mailto:example@example.com"]) > a:hover, header#header nav.navbar#navbar-main div.navbar-collapse nav#block-vinnies-barrio-main-menu ul.nav li.nav-item:has(a[href^="mailto:"]) > a:focus {
  color: #17428D;
  background: #e7d000;
}
header#header nav.navbar#navbar-main button.navbar-toggler {
  border: 0px solid transparent;
}
header#header nav.navbar#navbar-main button.navbar-toggler span {
  height: 2em;
  width: 2em;
  color: #006BB7;
}

main#content nav.tabs {
  background: #18418D;
  margin-bottom: 0px;
  padding-block: 15px;
  border-bottom: 3px solid #FEE600;
}
main#content nav.tabs ul.nav.nav-tabs {
  border-bottom: 0px;
}
main#content nav.tabs ul.nav.nav-tabs li.nav-item {
  margin-right: 5px;
}
main#content nav.tabs ul.nav.nav-tabs li.nav-item a {
  min-width: 70px;
  text-align: center;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

div.highlighted {
  background: #18418D;
}
div.highlighted div.messages__wrapper div.messages div.messages__content {
  margin-top: 0px;
  margin-bottom: 0px;
}

footer.site-footer {
  border-top: 5px solid #FEE600;
  padding-block: 10px;
}
footer.site-footer div.site-footer__bottom {
  margin-top: 0px;
  border-top: 0px solid transparent;
}
footer.site-footer #block-vinnies-barrio-footercustomblock div.footer-custom-block p {
  color: white;
  text-align: center;
}
footer.site-footer #block-vinnies-barrio-footercustomblock div.footer-custom-block p a {
  color: white;
}
footer.site-footer #block-vinnies-barrio-footercustomblock div.footer-custom-block div.footer-copyright p {
  font-weight: 500;
  font-size: 1rem;
}

a.button.full-width-button {
  display: block;
  width: fit-content;
  margin-inline: auto;
  padding-block: 15px;
  padding-inline: 50px;
  font-size: 1.5rem;
  text-decoration: none;
  color: #18418D;
  font-weight: 600;
  border-radius: 60px;
  background: #FEE600;
  box-shadow: var(--shadow-elevation-low);
  transition: all 0.25s ease-in-out;
}
a.button.full-width-button:hover, a.button.full-width-button:focus {
  background: #19408D;
  color: white;
}

.bg-blue {
  background: #19408D;
  color: white;
  width: fit-content;
  padding-inline: 5px;
}

.fg-yellow {
  color: #FEE600;
}

.component-background-blue {
  background: #18418D;
  color: white;
}

.component-background-white {
  background: white;
  color: inherit;
}

.component-background-gray {
  background: #F1F1F2;
  color: inherit;
}

.paragraph--type--body {
  padding-block: 30px;
}
.paragraph--type--body div p:last-of-type {
  margin-bottom: 0px;
}

.paragraph--type--banner-item {
  overflow: hidden;
}
.paragraph--type--banner-item .banner-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.paragraph--type--banner-item .banner-wrapper .banner-section {
  flex-basis: 50%;
  width: 50%;
  flex-grow: 0;
  flex-shrink: 0;
}
.paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(1) {
  max-height: 500px;
  padding-block: 40px;
  padding-right: 40px;
}
.paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(1) .banner-title * {
  padding-block: 20px;
  font-size: 2.5rem;
  flex-wrap: wrap;
  font-weight: bold;
}
.paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(1) .banner-body * {
  font-size: 20px;
  padding-bottom: 10px;
}
.paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(2) {
  max-height: 500px;
  overflow: hidden;
}
.paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(2) img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 992px) {
  .paragraph--type--banner-item .banner-wrapper {
    flex-direction: column;
  }
  .paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(2) {
    order: 1;
  }
  .paragraph--type--banner-item .banner-wrapper .banner-section:nth-of-type(1) {
    order: 2;
  }
  .paragraph--type--banner-item .banner-wrapper .banner-section {
    width: 100%;
    flex-basis: 100%;
  }
  .paragraph--type--banner-item .banner-wrapper > .banner-section:first-of-type {
    padding-left: calc((100vw - 720px) / 2 + 10px);
    padding-right: calc((100vw - 720px) / 2 + 10px);
    padding-top: 0px;
  }
  .paragraph--type--banner-item .banner-wrapper > .banner-section:first-of-type .banner-title * {
    font-size: 1.8rem;
    padding-bottom: 0px;
  }
  .paragraph--type--banner-item .banner-wrapper > .banner-section:first-of-type .banner-body * {
    font-size: 20px;
  }
}
@media (max-width: 720px) {
  .paragraph--type--banner-item .banner-wrapper > .banner-section:first-of-type {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 993px) {
  .banner-wrapper {
    flex-direction: row;
  }
  .banner-wrapper > .banner-section {
    width: 50%;
    flex-basis: 50%;
  }
  .banner-wrapper > .banner-section:first-of-type {
    padding-left: calc((100vw - 960px) / 2 + 10px);
  }
}
@media (min-width: 1200px) {
  .banner-wrapper {
    flex-direction: row;
  }
  .banner-wrapper > .banner-section:first-of-type {
    padding-left: calc((100vw - 1140px) / 2);
  }
}
@media (min-width: 1400px) {
  .banner-wrapper {
    flex-direction: row;
  }
  .banner-wrapper > .banner-section:first-of-type {
    padding-left: calc((100vw - 1320px) / 2 + 10px);
  }
  .banner-wrapper > .banner-section:last-of-type {
    padding-right: calc((100vw - 1320px) / 2 + 10px);
  } /* Comment this to make image full-width */
}
.slick-track > .slick-slide {
  margin-left: 0px;
  margin-right: 0px;
}

.paragraph--type--card {
  padding-block: 30px;
}
.paragraph--type--card .field--name-field-card-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}
.paragraph--type--card .field--name-field-card-links .field__item {
  background: #E4EDF4;
  transition: background 0.25s ease-in-out;
  flex-basis: 30%;
  border-radius: 20px;
  height: 110px;
  display: flex;
  flex-grow: 1;
}
.paragraph--type--card .field--name-field-card-links .field__item:has(a:hover, a:focus, a:focus-within) {
  background: #19408D;
}
.paragraph--type--card .field--name-field-card-links .field__item:has(a:hover, a:focus, a:focus-within) a {
  color: white;
}
.paragraph--type--card .field--name-field-card-links .field__item a {
  transition: color 0.25s ease-in-out;
  display: block;
  width: 100%;
  height: 100%;
  flex-grow: 1;
  padding-inline: 30px;
  padding-block: 20px;
  text-decoration: none;
  font-weight: bold;
  color: #19408D;
  font-size: 1.45rem;
}

@media (max-width: 1200px) {
  .paragraph--type--card .field--name-field-card-links .field__item {
    flex-basis: 45%;
  }
}
@media (max-width: 768px) {
  .paragraph--type--card .field--name-field-card-links .field__item {
    flex-basis: 100%;
  }
}
:root {
  --shadow-color: 286deg 36% 56%;
  --shadow-elevation-low:
      0.3px 0.5px 0.7px hsl(var(--shadow-color) / 0.34),
      0.4px 0.8px 1px -1.2px hsl(var(--shadow-color) / 0.34),
      1px 2px 2.5px -2.5px hsl(var(--shadow-color) / 0.34);
  --shadow-elevation-medium:
      0.3px 0.5px 0.7px hsl(var(--shadow-color) / 0.36),
      0.8px 1.6px 2px -0.8px hsl(var(--shadow-color) / 0.36),
      2.1px 4.1px 5.2px -1.7px hsl(var(--shadow-color) / 0.36),
      5px 10px 12.6px -2.5px hsl(var(--shadow-color) / 0.36);
  --shadow-elevation-high:
      0.3px 0.5px 0.7px hsl(var(--shadow-color) / 0.34),
      1.5px 2.9px 3.7px -0.4px hsl(var(--shadow-color) / 0.34),
      2.7px 5.4px 6.8px -0.7px hsl(var(--shadow-color) / 0.34),
      4.5px 8.9px 11.2px -1.1px hsl(var(--shadow-color) / 0.34),
      7.1px 14.3px 18px -1.4px hsl(var(--shadow-color) / 0.34),
      11.2px 22.3px 28.1px -1.8px hsl(var(--shadow-color) / 0.34),
      17px 33.9px 42.7px -2.1px hsl(var(--shadow-color) / 0.34),
      25px 50px 62.9px -2.5px hsl(var(--shadow-color) / 0.34);
}

.media-document-wrapper.container {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-inline: 10px;
  transition: border 0.24s ease-in-out;
  border: 3px solid #18418D;
  border-left: 20px solid #18418D;
  border-radius: 6px;
  margin-bottom: 20px;
}
.media-document-wrapper.container:has(.media-document-title a:hover, .media-document-title a:focus), .media-document-wrapper.container:hover, .media-document-wrapper.container:focus {
  cursor: pointer;
  border-left: 30px solid #18418D;
}
.media-document-wrapper.container:has(.media-document-title a:hover, .media-document-title a:focus) .media-document-title a, .media-document-wrapper.container:hover .media-document-title a, .media-document-wrapper.container:focus .media-document-title a {
  text-decoration: underline !important;
}
.media-document-wrapper.container .top-section {
  display: flex;
  margin-bottom: 5px;
}
.media-document-wrapper.container .top-section .media-document-media {
  width: fit-content;
}
.media-document-wrapper.container .top-section .media-document-media div.field--name-field-media-document {
  transform: translate(0px, 3px);
  width: fit-content;
}
.media-document-wrapper.container .top-section .media-document-media div.field--name-field-media-document > span > a {
  display: none;
}
.media-document-wrapper.container .top-section .media-document-title {
  margin-left: 5px;
}
.media-document-wrapper.container .top-section .media-document-title a {
  text-decoration: none;
  font-size: 1.25rem;
  color: #18418D;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* for Webkit-based browsers like Chrome and Safari */
  -webkit-box-orient: vertical;
}
.media-document-wrapper.container .top-section .media-document-size {
  margin-left: auto;
  padding-top: 5px;
  margin-right: 10px;
  font-size: 0.95rem;
  font-style: italic;
  font-weight: 600;
  color: #18418D;
  min-width: 75px;
}
.media-document-wrapper.container .bottom-section .media-document-keyword .field--name-field-file-keyword {
  margin-bottom: 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.media-document-wrapper.container .bottom-section .media-document-keyword .field--name-field-file-keyword .field__item {
  margin-top: 10px;
}
.media-document-wrapper.container .bottom-section .media-document-keyword .field--name-field-file-keyword .field__item a {
  pointer-events: none;
  transition: all 0.25s ease-in-out;
  background: #18418D;
  border-radius: 5px;
  padding-block: 5px;
  padding-inline: 10px;
  color: white;
  font-size: 0.9rem;
  text-decoration: none;
}
.media-document-wrapper.container .bottom-section .media-document-keyword .field--name-field-file-keyword .field__item a:hover, .media-document-wrapper.container .bottom-section .media-document-keyword .field--name-field-file-keyword .field__item a:hover {
  color: #18418D;
  background: #FEE600;
}

.paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
  max-width: calc(100% - 20px);
}
@media (min-width: 576px) {
  .paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
    max-width: 520px;
  }
}
@media (min-width: 768px) {
  .paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
    max-width: 700px;
  }
}
@media (min-width: 992px) {
  .paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
    max-width: 940px;
  }
}
@media (min-width: 1200px) {
  .paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
    max-width: 1120px;
  }
}
@media (min-width: 1400px) {
  .paragraph--type--document .field--name-field-document-item .field__item .contextual-region .media-document-wrapper.container {
    max-width: 1300px;
  }
}

.event-block-wrapper {
  margin-top: 20px;
  margin-bottom: 40px;
  overflow: visible;
}
.event-block-wrapper:has(.slick-dots) {
  margin-bottom: 60px;
}
.event-block-wrapper .slick-track {
  display: flex !important;
}
.event-block-wrapper .slick-slide {
  height: inherit !important;
  margin: 0 10px;
}
.event-block-wrapper .slick-slide > div {
  height: 100%;
}
.event-block-wrapper button.slick-arrow::before {
  color: #18418D;
}
.event-block-wrapper button.slick-prev.slick-arrow {
  transform: translate(-40px, -30px);
}
.event-block-wrapper button.slick-next.slick-arrow {
  transform: translate(40px, -20px);
}
.event-block-wrapper .slick-dots {
  transform: translate(0px, 10px);
}
.event-block-wrapper .view-header {
  margin-bottom: 40px;
}
.event-block-wrapper .view-header .event-block-title h2 {
  margin-top: 10px;
}
.event-block-wrapper .view-content.row {
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 20px;
}
.event-block-wrapper .view-content.row .views-row {
  height: 100%;
  width: 30%;
  flex-basis: 30%;
  flex-grow: 1;
  border-radius: 20px;
  background: #18418D;
  color: white;
  padding-inline: 0px;
}
.event-block-wrapper .view-content.row .views-row .views-field {
  height: 100%;
  width: 100%;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content {
  height: 100%;
  width: 100%;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-block: 10px;
  padding-inline: 20px;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-title {
  margin-block: 10px;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-title a {
  color: white;
  font-weight: bold;
  font-size: 1.6rem;
  text-decoration: none;
  pointer-events: none;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-venue {
  margin-bottom: 10px;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-time-wrapper {
  margin-top: auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-time-wrapper .event-time-start,
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper .event-time-wrapper .event-time-end {
  font-size: 1rem;
  margin-right: 20px;
}
.event-block-wrapper .view-content.row .views-row .views-field .field-content .event-item-wrapper > *:last-of-type {
  margin-bottom: 20px;
}

div.accordion.paragraph_accordion div.accordion-item {
  border-width: 0px;
  margin-bottom: 40px;
}
div.accordion.paragraph_accordion div.accordion-item h2.accordion-header button.accordion-button {
  background: none;
  font-size: 26px;
  padding-inline: 0px;
}
div.accordion.paragraph_accordion div.accordion-item h2.accordion-header button.accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #18418D;
  font-weight: 500;
}
div.accordion.paragraph_accordion div.accordion-item h2.accordion-header button.accordion-button:not(.collapsed)::after {
  background: var(--bs-accordion-btn-icon);
}
div.accordion.paragraph_accordion div.accordion-item div.accordion-collapse div.accordion-collapse-wrapper {
  padding-top: 10px;
}
div.accordion.paragraph_accordion div.accordion-item div.accordion-collapse div.accordion-collapse-wrapper .paragraph--type--body {
  padding-top: 0px;
}

/*# sourceMappingURL=style.css.map */

@media                         (min-width: 1400px)  { .user-login-form,.user-register-form,.user-pass,.tfa-entry-form {padding-inline:30px; max-width:1350px; margin-inline:auto;} }
@media (max-width: 1399px) and (min-width: 1200px)  { .user-login-form,.user-register-form,.user-pass,.tfa-entry-form {padding-inline:30px; max-width:1176px; margin-inline:auto;} }
@media (max-width: 1199px) and (min-width:  992px)  { .user-login-form,.user-register-form,.user-pass,.tfa-entry-form {padding-inline:30px; max-width: 968px; margin-inline:auto;} }
@media (max-width:  991px) and (min-width:  768px)  { .user-login-form,.user-register-form,.user-pass,.tfa-entry-form {padding-inline:30px; max-width: 744px; margin-inline:auto;} }
@media (max-width:  767px)                          { .user-login-form,.user-register-form,.user-pass,.tfa-entry-form {padding-inline:30px; max-width:  100%; margin-inline:auto;} }
